﻿<!DOCTYPE html>
<html>
    <head>
       <meta  charset="uft-8" />
       <link rel="stylesheet" type="text/css" href="styles.css">>
	   <title>CV Pour OpenClasserooms</title>
    </head>
  

  <body>
    



    <h1>Prink Jessy</h1>
    
     <p>Débutant sur OpenClasserooms</p><br />
    
    





    <div class="page">
    
    <section>
    <div class="XP">
    <h2>Mon expérience</h2>
    </div>
    <aside>
     <ul>
     	<li><strong>De 2015 à 2016 : </strong> Stage en maintenance informatique réparation Hardware et Software. </li>

     	<li><strong>De 2016 à 2017 : </strong> Apprentissage du langage de programmation .Batch et création d'un programme en Batch.</li>

     	<li><strong>De 2019 à aujourd'hui : </strong>Apprentissage des Langage HTML5, CSS3 avec OpenClassrooms.</li>

     </ul>
     
     </aside> 
</section>
    <div clas="comp">
    <h2> Mes Compétences </h2>
    </div>
     <ul>
     	<li>Batch</li>
     	<li>Réparation Hardware</li>
     	<li>Montage PC</li>
     </ul>

    <h2>Ma Formation</h2>
     <p>J'ai apris de moi même et aussi sur <a href="https://openclassrooms.com/fr">OpenClassrooms</a></p><br><br>
     
    <!--Rajout pour aller sur le second cv--> 
    
    <p ><a style="color :red;" target="_blank" href="cv-2.0/index.html">CV 2.0 (Bouton rajouté)</a></p><
    <!--Rajout pour aller sur le second cv--> 
   
    </div>
  </body>
</html>